.multiuse-cont h1 {
}

.pagemode {
  font-size: 1.6rem;
}

.pagemode {
  font-size: 1.5rem;
  margin-bottom: 1rem;
  font-family: 'Inter';
}

h1.multiuse-header {
  font-size: 3.3rem;
  margin-bottom: 1rem;
  font-family: 'Newsreader';
  padding-left: 3rem;
  /*text-align: center;*/
}

.multiuse-label {
  color: var(--bs-secondary);
  font-weight: 600;
  /*text-transform: uppercase;*/
  letter-spacing: 0.1em;
  background: rgba(115,115,115,0.1);
  padding: 4px 8px;
  display: inline-block;
  margin-bottom: 1rem;
  display: none;
}

